- Qt 6.9
- Qt Quick
- QML Types
- pointingDeviceUniqueId
- Qt 6.9.2 Reference Documentation

# pointingDeviceUniqueId QML Type

QML equivalent for QPointingDeviceUniqueId. More...

Import Statement: | `import QtQuick`

- List of all members, including inherited members

## Properties

- numericId : qint64

## Detailed Description

pointingDeviceUniqueId is the QML name of the QPointingDeviceUniqueId class.

## Property Documentation

numericId : qint64

This property gives the numeric ID of the PointerDevice, if available; otherwise it is `-1`.